name: l3d
channels:
  - pyg
  - pytorch
  - pytorch3d
  - conda-forge
  - fvcore
  - iopath
  - bottler
  - defaults
dependencies:
  - cudatoolkit=11.0
  - python=3.9
  - pip
  - pytorch
  - pytorch3d=0.6.1
  - torchvision
  - fvcore
  - iopath
  - nvidiacub
  - pip:
    - hydra-core
    - Pillow
    - plotly
    - requests
    - imageio
    - matplotlib
    - numpy
    - PyMCubes
    - tqdm
    - visdom
